; _inmmcnf.ini 2006/04/02版

[雫]
Group=Leaf
INI=sizuku.ini
Section=雫
Key=SizukuDir
File=sizuku.exe

[痕]
Group=Leaf
INI=kizuato.ini
Section=痕
Key=KizuatoDir
File=kizuato.exe
Message1=お使いの機種によっては、Leafのホームページhttp://leaf.aquaplus.co.jp/にある#修正ファイルをインストールしないと音が鳴らないかもしれません。

[To Heart]
Group=Leaf
RegKey=HKEY_CURRENT_USER\Software\Leaf\ToHeart
Value=DataDir
File=lvns3.exe

[WHITE ALBUM]
Group=Leaf
RegKey=HKEY_CURRENT_USER\Software\Leaf\WhiteAlbum
Value=InstallDir
File=WhiteAlb.exe

[さおりんといっしょ!!]
Group=Leaf
INI=leaf.ini
Section=さおりんと一緒
Key=SAORINDIR
File=saorin.exe,lvnsx.exe

[初音のないしょ!!]
Group=Leaf
RegKey=HKEY_CURRENT_USER\Software\Leaf\初音のないしょ
Value=DataDir
File=hatune.exe,hbyh.exe,lfight97.exe,vnhat.exe
Message2=曲が演奏されない場合、MP3なら_inmmcnf.exeの[効果音]タブで「効果音を無効にする」を指定してください。#ソフトシンセでMIDIを演奏している場合は、waveデバイスを常に確保しておく設定にしておいてください。

[MOON.]
Group=Tactics
INI=tactics.ini
Section=ＭＯＯＮ．
Key=ExePath
File=MOON.EXE

[ONE～輝く季節へ～]
Group=Tactics
RegKey=HKEY_CURRENT_USER\Software\Tactics\One
Value=Dir
File=one.exe

[MOON.RENEWAL]
Group=Tactics
RegKey=HKEY_CURRENT_USER\Software\Tactics\MoonR
Value=Dir
File=moonr.exe

[ピアキャロットへようこそ！！２]
Group=F&C
INI=FANDC\pia2.ini
Section=INSTALL
Key=GameDir
File=pia2op.exe

[ぴあきゃろTOYBOX]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\OASYS\PiaToy
Value=Directory
File=scenario.dll

[With You ～見つめていたい～]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\OASYS\WithYou
Value=Directory
File=WYmes.dll

[PALETTE]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\F&C\ADVWin32\PALETTE
Value=Directory
File=MMEDIA.UNT

[ぱすてるチャイム]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\ぱすてるチャイム
Value=
File=SYSTEM36.EXE

[雪色のカルテ]
Group=ピーチ
File=KARTE.EXE

[いちょうの舞う頃]
Group=Types
RegKey=HKEY_CURRENT_USER\Software\Types\icho
Value=
File=icho.exe

[とらいあんぐるハート]
Group=jANIS
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\jANIS\とらいあんぐるハート\ToInstall
Value=
File=SIORI.EXE

[I wish... ～ とどけ、この想い ～]
Group=jANIS
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\jANIS\I wish... ～ とどけ、この想い ～\ToInstall
Value=
File=RIE.exe

[sonnet ～心かさねて～]
Group=ブルーゲイル
INI=sonnet.ini
Section=FILE_ENV
Key=WRITEDIR
File=sonnet.exe

[フローライト　～ほたる石～]
Group=AIR PLANTS
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\AQUA.exe
Value=Path
File=AQUA.exe

[アスガルド　～歪曲のテスタメント～]
Group=ZONE
RegKey=HKEY_CURRENT_USER\Software\ZONE\Asgaldh
Value=
File=Asgaldh.exe

[はるあきふゆにないじかん]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\NATSU
Value=DataDir
File=Natsu.exe
Message2=_inmmを使って音楽を鳴らす場合は、サウンドを切った方がいいかも知れません。

[プレシャスＬＯＶＥ]
Group=BLACK PACKAGE
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\PLWIN.EXE
Value=Path
File=PLWIN.EXE

[虚像庭園 ～少女の散る場所～]
Group=BLACK PACKAGE TRY
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\LRWIN.EXE
Value=Path
File=LRWIN.EXE

[SEVEN]
Group=Types
RegKey=HKEY_CURRENT_USER\Software\Types\Seven
Value=
File=Seven.exe

[夢幻～虚実と真実～]
Group=Purple
File=Game.exe
;http://www.cyborg.ne.jp/~jast/
;…ＨＰにはなにもないけど…ここに書くこと無いので…
;このゲームはHDDに移してから起動してください…そうしないとデータとCDDAを交互に読みに逝きます（笑

[略奪 ～緊縛の館 完結編 ～]
Group=Xyz
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\XYZ\KINBAKU
Value=DIR
File=RYAKU.exe

[鈴が歌う日]
Group=Tactics
RegKey=HKEY_CURRENT_USER\Software\Tactics\Suzu
Value=Dir
File=suzu.exe

[Kanon]
Group=Key
RegKey=HKEY_CURRENT_USER\Software\KEY\KANON
Value=DAT_FOLDER
File=AVG3216M.EXE

[DNMLブラウザ]
Group=Project Angel Wing
File=dnml.exe

[こみっくパ～ティ～]
Group=Leaf
RegKey=HKEY_CURRENT_USER\Software\Leaf\Comic Party\0
Value=Install
File=Comic.exe
Message1=こみっくパ～ティ～の実行ファイルver1.1以降では、パッチを当てるとCDチェックに#引っかかってしまい起動できません。この問題を解決するには、レジストリエディタで#HKEY_CURRENT_USER\Software\Leaf\Comic Party\Settings の#CDUniqueID の値を 0 に設定してください。##レジストリを扱う自信のない方は、ここでキャンセルしてください。##最新版(Ver1.23)では問題なく起動できます。

[Endless Serenade]
Group=DISKDREAM
RegKey=HKEY_LOCAL_MACHINE\Software\DISKDREAM\Endless Serenade\1.0
Value=Directory
File=Endless.exe

[ひかりの中で抱きしめて]
Group=SEPIA
RegKey=HKEY_LOCAL_MACHINE\Software\SEPIA\HIKARI
Value=GAMEPATH
File=HIKARI.exe

[夕陽の中で君は]
Group=鯖
RegKey=HKEY_CURRENT_USER\Software\SABA\YUHI\
Value=InstallDirectory
File=夕陽.EXE

[闘神都市Ⅱ]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\闘神都市Ⅱ
Value=
File=SYSTEM35.EXE
Message1=アリスソフトのHP↓でSYSTEM35を最新版に更新する必要あり(現在ver2.09)#http://www.alicesoft.co.jp

[ぷろすちゅーでんとGood]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\ぷろすちゅ-でんとGood
Value=
File=SYSTEM36.EXE

[PILE・DRIVER]
Group=ブルーゲイル
INI=PILE_DRV.INI
Section=FILE_ENV
Key=WRITEDIR
File=pile_drv.exe

[加奈～いもうと～]
Group=D.O.
RegKey=HKEY_CURRENT_USER\Software\DO\KANA
Value=DataDir
File=KANA.EXE
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[ママトト]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\ママトト
Value=
File=SYSTEM36.EXE

[チューして]
Group=Kur-Mar-Ter
RegKey=HKEY_CURRENT_USER\Software\polestar\チューして
Value=InstallDir
File=PROG\chyu.exe
Message2=_inmm.iniはPROGフォルダに置いてください。

[Lipstick Adv]
Group=FAIRYTALE
RegKey=HKEY_CLASSES_ROOT\LiquidMotion.LMEngine
Value=CLSID
File=Advwin32.exe

[Age of Empires]
Group=Microsoft
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Directplay\Applications\Age of Empires
Value=CurrentDirectory
File=empires.exe

[The Rise of Rome]
Group=Microsoft
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Directplay\Applications\Age of Empires Expansion
Value=CurrentDirectory
File=empiresx.exe

[Hyper Broken ～魂のチカラ～]
Group=Escu:de
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\Hyper.exe
Value=Path
File=Hyper.exe
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[上海侍女物語]
Group=LightPlan
File=sms.exe

[Dearest Vampie]
Group=AIR PLANTS
RegKey=HKEY_LOCAL_MACHINE\Software\AIR PLANTS\Dearest Vampire\1.0
Value=Path
File=AQUA.exe

[うつせみ]
Group=BLACK PACKAGE
File=OIWIN.EXE

[燃える真紅の月に]
Group=Blucky
RegKey=HKEY_LOCAL_MACHINE\Software\Blucky\燃える真紅の月に\CurrentVersion
Value=InstallDirectory
File=SINKU.exe

[儚想～あねもね～]
Group=PEARL SOFT R
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\anemone.exe
Value=Path
File=anemone.exe

[Carmageddon Ⅱ]
Group=SCi ltd.
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\carma2.exe
Value=Path
File=carma2.exe,CARMA2_HW.EXE,CARMA2_SW.EXE

[ランスⅣ]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\ランスⅣ
Value=
File=mako32.dll

[三國志Ⅵ]
Group=KOEI
File=koeicda.dll
Message2=WINAMPのリピート機能のチェックを必ず外して下さい。ゲームが止まります。

[コ・コ・ロ…]
Group=r.
RegKey=HKEY_CURRENT_USER\Software\AARU\KOKORO
Value=InstallFolder
File=Kokoro.exe

[信長の野望 -烈風伝-]
Group=KOEI
File=koeicda.dll,koeisnd.dll,Nobu8.EXE
Message2=WinAMP の OutPut を DirectSound にしてください。そうしないと首を切る音が聞こえません（笑）

[ソーサレスエンパイア]
Group=Blue bell
RegKey=HKEY_CURRENT_USER\Software\BlueBell\Empire
Value=
File=Empire.exe

[Men at Work!]
Group=Studio e.go!
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\<TARGETDIR>\maw.exe
Value=Path
File=maw.exe

[STEAM-HEART'S PERFECT COLLECTION おまけゲーム]
Group=TGL
File=SH.exe

[アトラク＝ナクア]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\アトラク＝ナクア
Value=
File=SYSTEM35.EXE
Message1=アリスソフトのHP↓でSYSTEM35を最新版に更新する必要あり(ver2.09で確認)#http://www.alicesoft.co.jp

[かえるにょ・ぱにょ～ん]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\かえるにょ・ぱにょ～ん
Value=
File=system35.exe
Message1=アリスソフトのHP↓でSYSTEM35を最新版に更新する必要あり(ver2.09で確認)#http://www.alicesoft.co.jp

[王道勇者]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\王道勇者
Value=
File=system35.exe
Message1=アリスソフトのHP↓でSYSTEM35を最新版に更新する必要あり(ver2.09で確認)#http://www.alicesoft.co.jp

[人間狩り]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\人間狩り
Value=
File=system35.exe

[零式]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\零式
Value=
File=system35.exe

[夢幻泡影]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\夢幻泡影
Value=
File=system35.exe

[DIABOLIQUE]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\デアボリカ
Value=
File=system35.exe

[君がいた季節 ～Primary～]
Group=アージュ
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\Age\君がいた季節\Installation
Value=strAbsolutePath
File=Vm60.dll

[信長の野望 -天翔記-]
Group=KOEI
File=n6paudio.dll,tenshou.exe

[信長の野望 -将星録-]
Group=KOEI
File=Koeicda.dll,Koeidsnd.dll,Nobu7.exe
;エラーが出ても気にしない（＾＾；←ちゃんと動きます

[Entrance]
Group=Tinker Bell
RegKey=HKEY_CURRENT_USER\Software\TinkerBell\Entrance
Value=
File=Entrance.exe

[あすか１２０％リターン]
Group=Family Soft
File=あすかリターン.EXE
Message2=ＣＤを抜いて御確認下さい。上手く行かないときは、ＭＣＩでなくWinampで再生して見てください。
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\あすかリターン.exe
Value=Path
;ver1.0.0.1用（初回特典版）
;5 Oct'99patchでも同じ

[夏祭]
Group=DISKDREAM
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\DISKDREAM\夏祭\1.0
Value=Directory
File=natsu.exe
Message1=複数Ｗａｖｅの鳴る環境でないと声と音が同時に鳴りません。
Message2=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[コートの中の天使達]
Group=ピンパイ
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Dson.exe
Value=Path
File=Dson.exe
Message1=複数Ｗａｖｅの鳴る環境でないと声と音が同時に鳴りません。
Message2=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[さよならの微笑み]
Group=k'Night!
RegKey=HKEY_CURRENT_USER\Software\kNight\SAYONARA\InstallRoot
Value=InstDir
File=XGame.exe
Message1=鳴らない場合は ”DirectSoundで再生しない”ようしてください

[Stay With...]
Group=天津堂
File=StayWith.exe
RegKey=HKEY_CURRENT_USER\Software\Tenshindo\StayWith
Value=EXEDIR

[ウイニングポスト４]
Group=KOEI
RegKey=HKEY_CURRENT_USER\Software\KOEI\Winning Post 4\1.0
Value=
File=Wp4.exe,Koeicda.dll,Koeidsnd.dll

[必殺パチンココレクション２]
Group=SUNSOFT
RegKey=HKEY_CURRENT_USER\Software\sun denshi\HPACHI\2.00
Value=path
File=Hpachi.exe

[大航海時代Ⅳ]
Group=KOEI
RegKey=HKEY_CURRENT_USER\Software\KOEI\KOUKAI4\1.0
File=koeicda.dll,DK4.exe,koeidsnd.dll

[％％ ～封印の乙女～]
Group=Escu:de
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\DoublePercentage.exe
Value=Path
File=DoublePercentage.exe

[魔女っ娘☆シルク]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\SILK
Value=DataDir
File=Silk.exe
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[十六夜]
Group=TIARE
File=Game.exe

[Kanon全年齢対象版]
Group=Key
RegKey=HKEY_CURRENT_USER\Software\KEY\KANON_ALL
Value=DAT_FOLDER
File=AVG3217M.EXE

[紅蓮]
Group=ZONE
UninstallReg=紅蓮
File=Guren.exe
Message1=１．０４パッチを当ててないと後悔します。マジで#パッチは以下のＵＲＬ#http://www.zone-pg.co.jp/

[ＶＩＰＥＲーＭ１]
Group=Sogna
RegKey=HKEY_CURRENT_USER\Software\SOGNA\M1
Value=InstallDir
File=Sgs.exe

[フォークソング]
Group=REWNOSS
RegKey=HKEY_LOCAL_MACHINE\Software\REWNOSS\FOLKSONG
Value=DIR
File=folk.exe
Message1=下手な音ファイルを使うくらいなら起動時にＰＣＭを選んだ方が良いです

[猪名川でいこう！！]
Group=Leaf
UninstallReg=猪名川でいこう！！
File=NIGHT\menu.exe,NIGHT\night.exe,ComicQz\comicQz.exe,ComicMs\ComicMs.exe,MA_Demo\MA_Demo.exe
Message1=本体#ナイトライター#こみパクイズ「3大オタクこみパ最大の決戦」#こみパミニシナリオ「流れ同人作家旅情編③」#まじかる☆アンティークデモ##にパッチを当てます。
Message2=_inmm.iniはそれぞれの実行ファイルのあるフォルダ#  NIGHT#  ComicQz#  ComicMs#  MA_Demo#すべてに置いてください。

[Filsnown～光と刻～ for Windows]
Group=Leaf
RegKey=HKEY_CURRENT_USER\Software\Leaf\Filsnown
Value=DataDir
File=Filsnown.EXE

[ら～じPonPon]
Group=Overflow
RegKey=HKEY_CURRENT_USER\Software\Overflow\L_PONPON
Value=InstallDIR
File=Main.exe

[魄冬]
Group=ZENOS
RegKey=HKEY_CURRENT_USER\Software\hakuto
Value=INSTALL_DATA
File=Hakuto.exe

[White Angel]
Group=light
RegKey=HKEY_CURRENT_USER\Software\Light\WhiteAngel
Value=InstallDir
File=Malie.exe

[夕焼け-November-]
Group=Tactics
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\yuyake.exe
Value=Path
File=yuyake.exe

[蒼刻ノ夜想曲]
Group=PL+US
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\nocturne.exe
Value=Path
File=nocturne.exe

[My Diary～君が僕の妹だったら…～]
Group=Pocket
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\Diary.exe
Value=Path
File=Diary.exe
Message1=複数Ｗａｖｅの鳴る環境でないと声と音が同時に鳴りません。

[いちょうの舞う頃２]
Group=Types
RegKey=HKEY_CURRENT_USER\Software\Types\Icho2
Value=
File=Icho2.exe

[Ｄ～その景色の向こう側～]
Group=PurePlatinum
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\PurePlatinum\Ｄ\Installation
Value=strAbsolutePath
File=Vm60.dll

[ON AIR]
Group=BROWNIE
File=ON AIR.exe
RegKey=HKEY_CURRENT_USER\Software\BROWNIE\ON AIR
Value=Install Path
;ver 1.00にて確認
;意外にexeの負荷が高いので、環境によっては反応が鈍る場合があるみたいです。

[紅い瞳のセラフ]
Group=BISHOP
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\SERAPH.exe
Value=Path
File=SERAPH.exe

[月光獣]
Group=ブルーゲイル
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\月光獣.exe
Value=Path
File=月光獣.exe

[MoonLight～おもいでのはじまり～]
Group=Clear
File=MoonLight.exe
UninstallReg=MoonLight

[三國志Ⅶ]
Group=KOEI
File=koeicda.dll,koeisnd.dll

[逢魔ヶ刻の記憶]
Group=BLACK PACKAGE
File=TYWIN.EXE

[WAM xxxnovel-wetandmessy.com]
Group=PIL
INI=wam.ini
Section=INSTALL
Key=Installpath
File=wam.exe

[Refrain Blue]
Group=elf
RegKey=HKEY_LOCAL_MACHINE\Software\elf\Refrain Blue\1.0
Value=InstallExe
File=Ai5win.exe
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[D+VINE［LUV］]
Group=アボガドパワーズ
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\dvine.exe
Value=Path
File=dvine.exe,dvine_op.exe
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[化石の歌]
Group=アージュ
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\Age\化石の歌\Installation
Value=strAbsolutePath
File=Vm60.dll

[鬼門妖異譚]
Group=ちぇりーそふと
RegKey=HKEY_CURRENT_USER\Software\Cherrysoft\鬼門妖異譚
Value=Path
File=Kimon.exe

[Civilization: Call To Power]
Group=サイバーフロント
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\Activision_CivCTPUninstallKey
File=Mss32.dll
Value=EXE

[ADVANCED 大戦略 98 Ⅱ]
Group=SEGA
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\ADQMenu.exe
File=ADQMenu.exe,ADQGame.exe

[ばらえてぃたくちくす！]
Group=Tactics
UninstallReg=Tactics ばらたくランチャー
File=..\ばらえてぃたくちくす！\barataku.exe,..\脱衣２０００\Quiz.exe,..\イニシャルＴの伝説\Rpg.exe,..\鈴がうたう日 番外編\suzu.exe,..\夕焼け 体験版\yuyaket.exe
Message1=ばらえてぃたくちくす！#脱衣２０００#イニシャルＴの伝説#鈴がうたう日 番外編#夕焼け 体験版#にパッチを当てます。
Message2=_inmm.iniはそれぞれの実行ファイルのあるフォルダ#ばらえてぃたくちくす！#脱衣２０００#イニシャルＴの伝説#鈴がうたう日 番外編#夕焼け 体験版#すべてに置いてください。
;ばらたくランチャーにはパッチを当てられません。
;ＣＤチェックはボリュームラベルです。

[PiaONEへようこそ!!]
Group=ばにら☆はうす
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\PiaONE.exe
Value=Path
File=PiaONE.exe
Message1=夏コミ版の場合は、ばにら☆はうすのＨＰで最新の実行ファイルにしてください。#URL:http://www2.airnet.ne.jp/factory/bunny/bunny.html

[とらいあんぐるハートラブラブおもちゃ箱]
Group=jANIS
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\jANIS\とらいあんぐるハートラブラブおもちゃ箱
Value=Dir
File=TriAc.exe,TriExtra.exe

[白の物語]
Group=Infinity
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\SIRO.exe
Value=Path
File=SIRO.exe

[ゆきのかなた]
Group=RUNE
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\KAEDE_SYS.EXE
Value=Path
File=KAEDE_SYS.EXE
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[「 White 」～セツナサのカケラ～]
Group=ねこねこソフト
RegKey=HKEY_CURRENT_USER\Software\Graffiti\EasySetup\White ～セツナサのカケラ～
Value=SetupPath
File=white.exe
Message1=メーカーHPで実行ファイルを最新のにしてくださいな。「White」（2/12版）実行ファイルにて確認。http://www.din.or.jp/~nekoneko/

[Horse Breaker]
Group=KOEI
File=koeicda.dll,koeidsnd.dll

[Virgin Snow]
Group=ESSENCE
File=VSnow.exe
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\MICROSOFT\WINDOWS\CURRENTVERSION\UNINSTALL\VIRGIN SNOW
Value=ExeDir

[スノーメモリア ～忘れえぬ想い～]
Group=AIR PLANTS
RegKey=HKEY_LOCAL_MACHINE\Software\AIR PLANTS\Snow Memoria
Value=Path
File=AQUA.exe

[Moe - 萌黄色の町 -]
Group=ユニゾンシフト
RegKey=HKEY_CURRENT_USER\Software\UNiSON\moe
Value=EXEDIR
File=moe.exe
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[契約]
Group=Pochette
RegKey=HKEY_CURRENT_USER\Software\Pochette\KEIYAKU
Value=INSDIR
File=Keiyaku.exe

[ＥＣＨＯ]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\F&C\ADVWin32\ECHO
Value=Directory
File=MMEDIA.UNT

[真・瑠璃色の雪]
Group=AIL
RegKey=HKEY_CURRENT_USER\Software\AIL\ruriyuki\install
Value=dir
File=瑠璃.EXE
Message1=2枚目CD「Wruri_2」が必要、仮想CDで名前だけ作ればOK

[トワイライトシアター]
Group=駒屋
RegKey=HKEY_CURRENT_USER\Software\Komaya\Twilight
Value=
File=twilight.exe

[セデュース　～誘惑～]
Group=アクトレス
File=Megu.exe

[水滸伝～天命の誓い～]
Group=KOEI
RegKey=HKEY_CURRENT_USER\Software\KOEI\suiko1\1.0
Value=Path
File=Koeicda.dll,Suiko1.exe,Koeidsnd.dll

[水滸伝～天導一〇八星～]
Group=KOEI
RegKey=HKEY_CURRENT_USER\Software\KOEI\suiko2\1.0
Value=Path
File=Koeicda.dll,Suiko2.exe,Koeidsnd.dll

[夜勤病棟]
Group=Mink
RegKey=HKEY_CURRENT_USER\Software\Mink\夜勤病棟
Value=InstPath
File=夜勤病棟.exe
Message1=指定できるのは、エンディングテーマのみです。

[まじかる☆アンティーク]
Group=Leaf
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\ma.exe
Value=PATH
File=MA.EXE
Message1=環境によって、「効果音の後、フリーズする」「オープニングイベントの途中で音量がゼロになる」等の不具合がでることがあります。

[行殺☆新選組]
Group=ライアーソフト
RegKey=HKEY_CURRENT_USER\Software\Liar\Gyosatsu
Value=CurrentDir
File=Gyosatsu.exe

[ひいらぎ荘 ～同じ屋根の下で～]
Group=PiAS
RegKey=HKEY_CURRENT_USER\Software\PiAS\hiiragi
Value=dir
File=piassys.exe
Message1=このゲーム、WindowsXPではCD-DA再生に失敗しますが、_inmm化すると正常動作します。

[キャッスルファンタジア～聖魔大戦～]
Group=Studio e.go!
File=Castle2.exe
UninstallReg=キャッスルファンタジア～聖魔大戦～

[いつまでも…～神長さん家の春夏秋冬～]
Group=ego
File=kami.exe
RegKey=HKEY_CURRENT_USER\Software\E-G-O\Sake
Value=InstallDir

[Treating 2U]
Group=ブルーゲイル
File=T2U.exe
INI=T2U.INI
Section=FILE_ENV
Key=WRITEDIR

[電車でＧＯ！２ 高速編]
Group=Taito
File=Dengo2.exe

[Ys ETERNAL]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\Falcom\Setup
Value=ys1_win
File=ys1_win.exe

[銀河英雄伝説Ⅵ]
Group=Bothtec
File=cdda.dll,COMM.dll,SOUND.dll

[シュバルツシルト Ⅲ]
Group=工画堂
File=Sch3trut.exe

[三國志曹操伝]
Group=KOEI
UninstallReg=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\sousou
File=Ekd5.exe,Koeicda.dll

[花霞]
Group=ぴんく・ぽすと
File=T0WIN.EXE

[ESの方程式]
Group=アボガドパワーズ
RegKey=HKEY_LOCAL_MACHINE\Software\AbogadoPowers\ES
Value=DIR
File=WINES95.EXE

[Sweet Days]
Group=PEARL SOFT R
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\Sweet.exe
Value=Path
File=Sweet.exe

[Ambivalenz]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\アンビバレンツ
Value=
File=System35.exe

[来栖川芹香麻雀]
Group=Nuku2 Project
File=serika.exe
Message1=『あのね』　『serika.exeにパッチをあててほしいの』　『ちょっと時間かかるの』

[WORKS_DOLL]
Group=TOPCAT
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\WORKS.EXE
Value=Path
File=Works.exe

[隠れ月]
Group=アリスブルー
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\隠れ月
Value=
File=SYSTEM38.EXE
Message1=いちおーSYSTEM38.EXE Ver.4.19の確認はしたつもり・・・

[皇帝陛下になろう！]
Group=r.
RegKey=HKEY_CURRENT_USER\Software\AARU\KOTEI
Value=InstallFolder
File=Kotei.exe

[AVARON]
Group=ZONE
RegKey=HKEY_CURRENT_USER\Software\ZONE\AVARON\Main
Value=szInstallDirName
File=avaron.exe

[鬼ノ棲ム桜]
Group=AnotherRoom
INI=Oni.ini
Section=INST_DAT
Key=EXEFILE
File=ONI.exe

[アージュマニアックス～伊隅四姉妹最期の日～]
Group=アージュ
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\age\アージュマニアックス\Installation
Value=strAbsolutePath
File=Vm60.dll

[Love Mate ～恋のリハーサル～]
Group=Mink
RegKey=HKEY_CURRENT_USER\Software\Mink\lovemate
Value=InstPath
File=mgos.exe

[既知街]
Group=犬大工
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\inu05.exe
Value=Path
File=inu05.exe

[Ｒeversible Ｋarte]
Group=BLACK PACKAGE
Regkey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\RKWIN.EXE
Value=Path
File=RKWIN.EXE

[BLOOD ROYAL]
Group=ちぇりーそふと
RegKey=HKEY_LOCAL_MACHINE\Software\Cherrysoft\BR
Value=Path
File=Br.exe

[SeeIn 青]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\ＳｅｅＩｎ青
Value=
File=SYSTEM38.EXE

[チャットしようよ！]
Group=BLACK PACKAGE
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\OKWIN.EXE
Value=Path
File=OKWIN.EXE
Message2=最小インストールでも音楽を鳴らせるようです。

[Air Demo]
Group=Key
RegKey=HKEY_CURRENT_USER\Software\KEY\DEMO\AIR_01
Value=SAV_FOLDER
File=AVG3217M.EXE

[脅迫]
Group=AIL
RegKey=HKEY_CURRENT_USER\Software\AIL\Kyouhaku\install
Value=Dir
File=脅迫.EXE

[尽くしてあげちゃう]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\TSUKUSHI
Value=DataDir
File=Tsuku.exe

[Rainy Bule]
Group=RAN Software
File=Rainy.exe
INI=RAN.INI
Section=RAINY_SEC
Key=SaveDir

[好きだよっ！]
Group=エーテル
File=seraph.exe
INI=Assemblage.INI
Section=SUKIDAYO
Key=InstDIR

[神語 ～かんがたり～]
Group=EuphonyProduction
INI=Assemblage.INI
Section=KANGATARI
Key=InstDIR
File=seraph.exe
Message1=DirectX版をインストールしていて曲がならないときは、#ヘルプのFAQ-動作-Q4を参照してください。
Message2=最小インストールでも音楽を鳴らせるようです。

[Twin Way]
Group=Studio e.go!
File=tw.exe
UninstallReg=TwinWay 一瞬の時の中で…

[Rimlet]
Group=Tail
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Rimlet.exe
Value=Path
File=Rimlet.exe

[Unbalance]
Group=ちぇりーそふと
RegKey=HKEY_CURRENT_USER\Software\Cherrysoft\Unbalance
Value=Path
File=UB.EXE

[マテリアルガール]
Group=駒屋
RegKey=HKEY_CURRENT_USER\Software\Komaya\matega
Value=
File=m_girl.exe
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。

[流聖天使プリマヴェール ～捕らわれの天使～]
Group=エスクード
RegKey=HKEY_LOCAL_MACHINE\Software\エスクード\流聖天使プリマヴェール\1.00.000
Value=AppPath
File=purive.exe
Message2=インストール先の"purive.ini"の情報の中にある[General]の項目の"CD-ROM=R_PRIVE"を削除すると、CD-ROMを挿入しなくても起動出来るようになります。

[天使のお仕事 ～their wishes afterward～]
Group=APPLE Project
RegKey=HKEY_LOCAL_MACHINE\Software\APPLE project\AngelWorks
Value=Path
File=NScr.exe
Message1=NScripterを高橋直樹氏のHPからDLしてNScr.exeを最新の実行ファイルにしてください。#URL:http://www2.osk.3web.ne.jp/~naokikun
Message2=なお、CDの種類がCD Extraなので_inmm.iniの書式を拡張形式で記述してください。

[尽くしてあげちゃう２]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\TSUKU2
Value=DataDir
File=Tsuku2.exe

[ＭａｉｄＬｅｓｓｏｎ～恋～]
Group=STUDIOねこぱんち
RegKey=HKEY_CURRENT_USER\Software\Nekopan\MaidLesson
Value=InstallDir
File=MaidLesson.exe

[Close2U ～最後の夏休み～]
Group=赤ちゃん倶楽部
RegKey=HKEY_CURRENT_USER\Software\赤ちゃん倶楽部\AKANE4
Value=PATH
File=AKANE4.EXE

[コ・コ・ロ…Ⅱ]
Group=r.
RegKey=HKEY_CURRENT_USER\Software\AARU\KOKORO2
Value=InstallFolder
File=KOKORO2.EXE

[狂＊師 ～ねらわれた制服～]
Group=Crowd
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\kyoushi.exe
Value=PATH
File=kyoushi.exe

[GrandFinale] 
Group=Lily-z
File=GrandFinale.exe
Message1=バージョンは1.02にしておいた方が良いかもしれません

[銀色]
Group=ねこねこソフト
UninstallReg=「銀色」－Silver－
File=giniro.exe

[果てしなく青い、この空の下で]
Group=TOPCAT
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\AOZORA..EXE
Value=Path
File=AOZORA.EXE

[BLUE light magic]
Group=light
RegKey=HKEY_CURRENT_USER\Software\light\BluelightMagic
Value=InstallDir
File=Malie2.exe

[kanoso64うぐう来訪者]
Group=いつものところ
File=Nscr.exe

[AIR]
Group=Key
RegKey=HKEY_CURRENT_USER\Software\KEY\AIR
Value=SAV_FOLDER
File=AVG3217M.EXE

[Sense Off]
Group=otherwise
File=AVG3217M.EXE
RegKey=HKEY_CURRENT_USER\Software\OTHERWISE\SENSEOFF
Value=DAT_FOLDER

[神詩]
Group=BLACK PACKAGE
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\AYWIN.EXE
Value=Path
File=aywin.exe

[Xchange]
Group=Crowd
File=xchange.exe
UninstallReg=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\Xchange

[鋼鉄の咆哮]
Group=KOEI
File=BCS.ICD
RegKey=HKEY_LOCAL_MACHINE\Software\KOEI\鋼鉄の咆哮\1.00.000
Value=dstpath

[虹色シーズン　さりげなく]
Group=Peach
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\NIJI.exe
Value=Path
File=NIJI.exe

[Bless]
Group=BasiL 
UninstallReg=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\Bless
File=BLESS.EXE

[維新の嵐 幕末志士伝]
Group=KOEI
File=Koeicda.dll,Koeidsnd.dll,Ishin2.exe

[モナークモナーク]
Group=Falcom
RegKey=HKEY_CURRENT_USER\Software\Falcom\LM_WIN
Value=Path
File=Lm_win.exe

[戦巫女]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\戦巫女
Value=
File=SYSTEM35.EXE
Message1=SYSTEM3.5 ver2.09で動作を確認しました。
Message2=ディスク２の\GAMEDATA\戦巫女WA.ALDはHDDにコピーしてレジストリを書き換えないと、音声が出ない可能性が高いです。

[Vantage Master]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\FALCOM\Setup
Value=vm_win
File=VM.EXE

[Vantage Master V2]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\FALCOM\Setup
Value=VMV2_WIN
File=VMV2.EXE

[新 英雄伝説]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\FALCOM\Setup
Value=ed1_win
File=ed1_win.exe

[ロードモナーク Original]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\FALCOM\Setup
Value=ds7_win
File=DS7_WIN.EXE

[ロードモナーク FiRST]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\FALCOM\Setup
Value=ds7f_win
File=DS7F_WIN.EXE

[Monarch Monarch]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\FALCOM\Setup
Value=Lm_win
File=LM_WIN.EXE

[Portrait]
Group=TESLA
Regkey=HKEY_CURRENT_USER\Software\Tesla\Portrait
Value=ExecutePath
File=PORTRAIT.EXE

[Be-reave Primary]
Group=ユニゾンシフト
RegKey=HKEY_CURRENT_USER\Software\UNiSON\Be-reave PRIMARY
Value=EXEDIR
File=BereaveP.EXE

[J.A. ジャッジオーガスト]
Group=Loze
Regkey=HKEY_CURRENT_USER\Software\Loze\JudgeAugust
Value=InstallPath
File=JudgeAugust.exe

[シンクロナイズ・ドリーム]
Group=Tinker Bell
RegKey=HKEY_CURRENT_USER\Software\TinkerBell\dream
Value=
File=dream.exe

[Sega Rarry 2]
Group=SEGA
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\SEGA RALLY 2.exe
Value=Path
File=SEGA RALLY 2.exe,Musashi\MGAudio.dll
Message2=フォルダ「Musashi」にも「_inmm.ini」をコピーする必要があります。#修正ファイルを適用しないと、環境によってはBGMが鳴らないことがあります。

[Natural 2 DUO]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\NATURAL2
Value=Directory
File=Mmedia.unt,System.unt

[プリズム・ハート] 
Group=ぱじゃまソフト 
RegKey=HKEY_CURRENT_USER\Software\Pajamas\Prism 
Value=InstallFolder 
File=PRISM.EXE,DEMO.EXE

[鎮花祭] 
Group=MISTY 
RegKey=HKEY_CURRENT_USER\Software\MISTY.\鎮花祭
Value=InstallDirectory
File=鎮花祭.exe

[封魔神社]
Group=Tinker Bell
RegKey=HKEY_CURRENT_USER\Software\TinkerBell\fuma
Value=
File=fuma.exe

[ぶるまー２０００]
Group=ライアーソフト
RegKey=HKEY_CURRENT_USER\Software\Liar\B2K_T
Value=CurrentDir
File=B2k.exe

[魔淫の宴]
Group=BLACK PACKAGE TRY
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\MAWIN.EXE
Value=Path
File=MAWIN.EXE

[Rally Masters]
Group=Digital Illusions
RegKey=HKEY_LOCAL_MACHINE\Software\Digital Illusions\Rally Masters
Value=InstallDir
File=RallyMasters.exe 

[思い出アルバム]
Group=トラヴュランス
File=Album.exe

[Canvas ～セピア色のモチーフ～]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\CANVAS
Value=Directory
File=Mmedia.unt,System.unt

[ルナティックドーン２]
Group=Artdink
File=luna2win.exe
;起動時にエラーメッセージが出るが、以後は問題なく動作

[八月のノスタルジア]
Group=BeF
RegKey=HKEY_CURRENT_USER\Software\BeF\八月のノスタルジア
Value=InstPath
File=LOVE.EXE

[いただきじゃんがりあん]
Group=すたじおみりす
RegKey=HKEY_CURRENT_USER\Software\miris\itajan
Value=dir
File=itajan.exe

[ほろほろ]
Group=LiLiM
File=sysd2.exe
RegKey=HKEY_CURRENT_USER\Software\sysD\ほろほろ
Value=DIR

[キャッスルファンタジア]
Group=Studio e.go!
File=Castle.exe
UninstallReg=キャッスルファンタジア
Message1=Ver 1.02で成功

[EXILE]
Group=ちぇりーそふと
RegKey=HKEY_CURRENT_USER\Software\Cherrysoft\EXILE
Value=Path
File=EXILE.EXE

[恒星船が飛んだ日～火星計画3～]
Group=工画堂
REGKEY=HKEY_CURRENT_USER\Software\KGDKUMA\AKIRA
VALUE=INSTDIR
FILE=MARS3.EXE

[Primary Colors]
Group=Extreme
File=AGE.exe
RegKey=HKEY_CURRENT_USER\Software\Extreme\PrimaryColours
Value=ExePath

[百舌鳥の贄]
Group=あんく
File=mozu.exe
RegKey=HKEY_LOCAL_MACHINE\software\あんく\百舌鳥の贄
Value=DIR

[忘れかけた心の欠片(かけら)]
Group=LUNE
File=wasure.exe
RegKey=HKEY_CURRENT_USER\Software\Lune2\NFORGET
Value=DIR

[二重影]
Group=ケロＱ
File=二重影.exe
RegKey=HKEY_CURRENT_USER\Software\ケロＱ\二重影\Lancher
Value=ExecDir

[カナリア　～この想いを歌に乗せて～]
Group=FrontWing
File=ADV.exe
UninstallReg=カナリア～この想いを歌に乗せて～

[造形師]
Group=RAVE
File=advs.exe
RegKey=HKEY_CURRENT_USER\Software\Rave\Zoukei
Value=DIR

[アプサラス]
Group=KOEI
File=koeicda.dll
RegKey=HKEY_CURRENT_USER\Software\KOEI\Apsaras for Internet\General
Value=GameFolder

[バイトへ行こう！]
Group=bags
RegKey=HKEY_USERS\Default\Software\polestar\バイトへ行こう！
Value=InstallDir
File=Baito.exe

[星空ぷらねっと]
Group=D.O.
RegKey=HKEY_CURRENT_USER\Software\DO\PLANET
Value=DataDir
File=Planet.exe,Planetop.exe

[ルナティックドーン 第３の書]
Group=Artdink
Regkey=HKEY_LOCAL_MACHINE\SOFTWARE\ARTDINK\LDE3
Value=InstallPath
File=lde3.exe

[pure angel]
Group=し～くえんす
RegKey=HKEY_CURRENT_USER\Software\Aquarium\pureangel
Value=install_path
File=asd4avg.exe
Message1=※400MHz前後のCPUでは必ず音飛びします。#それも、たまに音飛びするのではなく、たま～に音が鳴ります（＾＾；#そういう仕様なのかもしれないです。#やらないほうが懸命。

[Sweet Pleasure]
Group=Cronus
RegKey=HKEY_CURRENT_USER\Software\Cronus\SweetPleasure
Value=Path
File=SWEETP.EXE
Message1="TYPE A"でインストールしたときのみ有効です

[めいどいんばに～]
Group=エウシュリー
RegKey=HKEY_CURRENT_USER\Software\Eushully\めいどいんばに～
Value=ExePath
File=MAIN.EXE

[京都～想いは渡月橋をこえて～]
Group=eLia
RegKey=HKEY_CURRENT_USER\Software\TGL\KYOTO
Value=Destination
File=kyoto.exe

[すいすいSweet] 
Group=Tactics
UninstallReg=すいすいSweet
File=sss.exe

[トゥインクルレビュー]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\TWINKLE
Value=Directory
File=MMEDIA.UNT

[ハートに火をつけて…]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\Heart
Value=Directory
File=MMEDIA.UNT

[らぶらぶナビゲーション]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\OASYS\LN
Value=Directory
File=resident.dll

[Natural Zero+]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\NATURAL0
Value=Directory
File=MMEDIA.UNT,SYSTEM.UNT
Message2=インストールディスクとゲームディスクでCD-DAトラックの一部が違うようです。#と言うことは_inmm.iniの設定によっては Zero+本編クリア後のサウンドモードでいいことがあります。#そのための設定方法については_inmmのマニュアルを参照のこと。

[Fifth-TWIN-]
Group=RUNE
RegKey=HKEY_LOCAL_MACHINE\Software\RUNE\Fifth2
Value=setup_data
File=Fifth2.exe

[恋ごころ]
Group=RAM
File=AVG3217D.EXE
RegKey=HKEY_CURRENT_USER\Software\RAM\KOIGOKORO
Value=SAV_FOLDER
Message1=_inmm.dllのホームページにあるavg32toolsと併用してください。

[Renaissance]
Group=JIN
File=rena.exe
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\Renaissance
Value=UninstallString
;1/12発売

[ウイニングポスト５]
Group=KOEI
RegKey=HKEY_CURRENT_USER\Software\KOEI\Winning Post 5\General
Value=GameFolder
File=koeicda.dll,Koeidsnd.dll,WP5.icd

[キャッスルファンタジア～聖魔大戦Ｒ～]
Group=Studio e.go!
File=CF2R.exe
UninstallReg=ｷｬｯｽﾙﾌｧﾝﾀｼﾞｱ聖魔大戦
Message1=Ver.1.01のみ動作確認済。旧バージョンはどうだか知りません。

[innocent Eye's]
Group=ユニゾンシフト
INI=inosetup.ini
Section=SETUP
Key=EXE
File=Lazy.exe
;これでオープニングは鳴るようになるけど、
;家ではゲーム中の曲は鳴らなかった

[Angel's Lesson]
Group=Cronus
RegKey=HKEY_CURRENT_USER\Software\Cronus\Angels Lesson
Value=Path
File=AL.exe

[黒姫]
Group=SPD
RegKey=HKEY_CURRENT_USER\Software\spd\黒姫
Value=AppPath
File=黒姫.exe

[誰彼 -たそがれ-]
Group=Leaf
RegKey=HKEY_CURRENT_USER\Software\Leaf\誰彼 -たそがれ-
Value=InstallDir
File=誰彼 -たそがれ-.exe

[夢姿]
Group=Cage(ケージ)
RegKey=HKEY_LOCAL_MACHINE\Software\CAGE\Yume
Value=setup_data
File=yume.exe

[とおりゃんせ]
Group=CRIME
RegKey=HKEY_LOCAL_MACHINE\Software\CRIME
Value=DIR
File=toryanse.exe
Message2=ゲーム開始時「CD-DAで起動」を選択して下さい。

[Choir～クァイア～]
Group=Rateblack
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\CHOIR.EXE
Value=Path
File=Choir.exe,sound.dll

[L]
Group=TOPCAT
UninstallReg=Ｌ
File=L.exe

[ツグナヒ]
Group=ブルーゲイル
INI=TUGUNAI.INI
Section=FILE_ENV
Key=WRITEDIR
File=tugunai.exe

[なかない猫]
Group=ばった
RegKey=HKEY_CURRENT_USER\Software\sysD\なかない猫
Value=DIR
File=sysd2.exe

[Cheerio] 
Group=Tactics
UninstallReg=Cheerio
File=Cheerio.exe

[懐中時計]
Group=Free's
UninstallReg=懐中時計
File=Advsys.exe

[月姫]
Group=TYPE-MOON
File=月姫.EXE
Message2=BGMはトラック1から入っています。#_inmm.iniを拡張形式で記述してください。

[ロマンスは剣の輝きⅡ]
Group=FAIRYTALE
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\OASYS\romance2
Value=Directory
File=dll\start.dll,dll\Act05.dll
Message2=_inmm.iniはromance2.exeのあるディレクトリに置いてください。

[ぴヨナ＝ピコナ]
Group=RUNE
RegKey=HKEY_LOCAL_MACHINE\Software\RUNE\PiyoPiyo
Value=setup_data
File=PiyoPiyo.exe,vorbis.acm

[ブルゲ的脱衣将棋]
Group=ブルーゲイル
INI=Bgds.ini
Section=FILE_ENV
Key=WRITEDIR
File=bgds.exe
Message1=最小インストールでは使用できません

[Love Forever]
Group=BunnyPro
RegKey=HKEY_CURRENT_USER\Software\BunnyPro\LoveForever
Value=DIR
File=Das3.exe

[母娘どんぶり]
Group=び～にゃん
INI=System21.ini
Section=親子どんぶり
Key=InstalledDir
File=System21.exe

[Wing&Wind]
Group=Clear
RegKey=HKEY_CURRENT_USER\Software\Clear\Wing&Wind
Value=InstDir
File=wing&wind.exe

[恋愛CHU!]
Group=SAGA PLANETS
RegKey=HKEY_CURRENT_USER\Software\SAGAPLANETS\RENAICHU
Value=DAT_FOLDER
File=AVG3217D.exe
Message1=_inmm.dllのホームページにあるavg32toolsと併用してください。

[flutter of birds]
Group=Silky's Zeus
RegKey=HKEY_CURRENT_USER\Software\Zeus\flutter\1.0
Value=InstPath
File=byouin.exe

[看護しちゃうぞ]
Group=トラヴュランス
File=kango.exe
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\KANGO
Value=DataDir

[水素～１／２の奇蹟～]
Group=e-Electriciteit
UninstallReg=水素～1／2の奇蹟～
File=h2.exe

[憧れ]
Group=foster
File=AK.exe
Regkey=HKEY_CURRENT_USER\Software\foster\憧れ
Value=InstPath

[レイストーム]
Group=サイバーフロント
File=RayStorm.exe
Message2=再生にWINAMPを使用した場合、ゲーム中のポーズ解除時に曲が最初に戻ってしまいます。#MCIではこの問題は発生しません。

[effect～悪魔の仔～]
Group=裸足少女
RegKey=HKEY_CURRENT_USER\Software\HADASHI\EFFECT
Value=SAV_FOLDER
File=AVG3217D.exe
Message1=_inmm.dllのホームページにあるavg32toolsと併用してください。

[Pure Heart]
Group=SAGA PLANETS
RegKey=HKEY_CURRENT_USER\Software\SAGAPLANETS\P_HEART
Value=SAV_FOLDER
File=AVG3217D.exe
Message1=_inmm.dllのホームページにあるavg32toolsと併用してください。

[Alive renewal]
Group=Witch
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\Alive.exe
Value=Path
File=alive.exe
Message1=バージョン1.0.0.3以降の実行ファイルを入手してください。#http://www.witch.gr.jp/（Witchオフィシャルサイト）
Message2=CONFIG→SOUND設定 で、起動時のCDチェックをONにしてください。#ゲーム開始時にBGMディスクが無いと言われますが、これは「無視」します。

[夜が来る！]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\夜が来る！
Value=
File=system39.exe

[メイズ～迷図～]
Group=BISHOP
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\Maze.exe
Value=Path
File=Maze.exe

[Silence]
Group=Prism Software
INI=silence.ini
Section=Silence
Key=InstDir
File=silence.exe

[みずいろ]
Group=ねこねこソフト
RegKey=HKEY_CURRENT_USER\Software\Nekoneko\みずいろ
Value=DIRECTORY
File=mizu.exe

[海賊王冠]
Group=SoftHouseChara
RegKey=HKEY_CURRENT_USER\Software\SoftHouseChara\kaizoku
Value=Path
File=SDW40.DLL

[21-TwoOne-] 
Group=BasiL 
RegKey=HKEY_CURRENT_USER\Software\BasiL\21 
Value=ExecutePath 
File=TwoOne.EXE 

[太閤立志伝IV]
Group=KOEI
File=koeicda.dll,koeidsnd.dll

[DOUBLE]
Group=ちぇりーそふと
RegKey=HKEY_CURRENT_USER\Software\Cherrysoft\DOUBLE
Value=Path
File=DOUBLE.EXE

[蒼ざめた月の光]
Group=Studio e.go!
File=moon.exe

[とびでばいん] 
Group=アボガドパワーズ
RegKey=HKEY_LOCAL_MACHINE\Software\AbogadoPowers\TOBIDVINE
Value=DIR 
File=FS8.EXE

[ぽこぽこ軍将]
Group=JamCREATION
RegKey=HKEY_LOCAL_MACHINE\Software\AINOS\ぽこぽこ軍将
File=poko.exe

[Sorcerian Forever]
Group=Falcom
RegKey=HKEY_LOCAL_MACHINE\Software\Falcom\Setup
Value=sor_win
File=sor_win.exe

[三国志Ⅷ]
Group=KOEI
File=koeicda.dll,koeidsnd.dll

[とらいあんぐるハート3 リリカルおもちゃ箱]
Group=jANIS
RegKey=HKEY_CURRENT_USER\Software\Ivory\Hako2
Value=ExecuteProgram
File=Hako2.exe
Message1=フルインストール時限定です。
Message2=_inmm.iniは拡張形式で記述してください。

[とらいあんぐるハート3]
Group=jANIS
RegKey=HKEY_CURRENT_USER\Software\Ivory\TriangleHeart3
Value=ExecuteProgram
File=th3.exe
Message1=事前にリリカルおもちゃ箱収録の#CD-DA対応パッチ#を当てる必要があります。##フルインストール時限定です。
Message2=_inmm.iniは拡張形式で記述してください。

[桜のしずく]
Group=AIL
RegKey=HKEY_CURRENT_USER\Software\AIL\SAKURA\install
Value=dir
File=sakura.exe

[MACROSS VO]
Group=Bothtec
RegKey=HKEY_LOCAL_MACHINE\Software\BOTHTEC\MACROSS VO\1.0
Value=Install
File=mcr.exe

[AIR全年齢対象版]
Group=Key
RegKey=HKEY_CURRENT_USER\Software\KEY\AIR_ALL
Value=SAV_FOLDER
File=AVG3217M.EXE

[王子さまＬｖ１]
Group=アリスブルー
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\王子さまＬｖ１
Value=
File=SYSTEM39.EXE
Message1=DirectSoundを使っているゲームです。#曲がならないときは、FAQの「BGMをDirectSoundから出力するには？」を参照してください。
Message2=SYSTEM39.EXE Ver5.16で確認。

[愛神餐館]
Group=火狗工房
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\ｷRｯｫﾀ\ﾀ]
Value=UninstallString
File=CupidBistro!!.exe
Message1=DirectSoundを使用していますので音が鳴らなかったりエラーなどが出る場合は、#FAQの「BGMをDirectSoundから出力するには？」を参照してください。
Message2=遊戯片は音楽CDなので_inmm.iniは拡張形式で記述してください。

[君が望む永遠]
Group=アージュ
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\Age\君が望む永遠\Installation
Value=strAbsolutePath
File=Vm60.dll

[Only you ～リ・クルス～]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\Only you ～リ・クルス～
Value=
File=SYSTEM39.EXE

[魔法少女アイ] 
Group=Colors
RegKey=HKEY_CURRENT_USER\Software\Colors\ai
Value=INSTALL_PATH
File=ai.exe

[another ONE ～もうひとつのONE～ Ver1.0 & Ver2.0]
Group=APPLE Project
File=another ONE.exe
RegKey=HKEY_CURRENT_USER\Software\APPLE project\another ONE
Value=Path
Message1=インストールされているのはVer1.0 か Ver2.0ですか？#Ver1.0 & Ver2.0 と Ver3.0 ではレジストリキーが異なります。
Message2=CD Extra仕様のため、_inmm.iniは拡張形式で記述してください。

[another ONE ～もうひとつのONE～ Ver3.0(Final release)]
Group=APPLE Project
File=another ONE.exe
RegKey=HKEY_LOCAL_MACHINE\Software\Apple Project\Another ONE
Value=Path
Message1=インストールされているのはVer3.0ですか？#Ver1.0 & Ver2.0 と Ver3.0 ではレジストリキーが異なります。
Message2=CD Extra仕様のため、_inmm.iniは拡張形式で記述してください。

[炎多留]
Group=T&M
INI=hotaru.ini
Section=FOLDER SETTINGS
Key=HDPATH
File=HOTARU.EXE
Message1=バグ修正パッチ(Hot_UpData102.exe)適用後のversionにて確認。

[マイフェアエンジェル]
Group=Studio e.go!
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Studio e.go!\マイフェアエンジェル
Value=AppPath
File=rondo.exe

[水夏]
Group=CIRCUS
RegKey=HKEY_CURRENT_USER\SOFTWARE\CIRCUS\SUIKA\DataDir
Value=
File=suika.exe

[ゆきうさぎ]
Group=sysD
RegKey=HKEY_CURRENT_USER\SOFTWARE\sysD\ゆきうさぎ\DIR
Value=
File=sysd3.exe

[青い鳥]
Group=PANDA HOUSE
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\PANDA HOUSE\AOITORI
Value=InstallDir
File=ScrPlayer.exe

[みずいろの地図]
Group=jANIS
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\jANIS\みずいろの地図\ToInstall
Value=
File=Riotan.exe

[未来にキスを]
Group=otherwise
File=AVG3217D.EXE
RegKey=HKEY_CURRENT_USER\Software\OTHERWISE\KISS_THE_FUTURE
Value=SAV_FOLDER

[いちご打]
Group=Witch
File=ichigoda.exe

[Gダライアス]
Group=サイバーフロント
File=G_Darius.exe

[時の森の物語 ～TEAR～]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\エフアンドシー\時の森の物語\1.00.000
Value=InstallDir
File=Tokimori.exe

[秋桜の空に]
Group=Marron
File=cosmos.exe

[歌月十夜]
Group=TYPE-MOON
File=歌月十夜.EXE

[二枚で看護しちゃうぞ]
Group=トラヴュランス
File=2kango.exe
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\2KANGO
Value=DataDir

[紀香たんといっしょ]
Group=トラヴュランス
File=norika.exe
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\NORIKA
Value=DataDir

[さーもんぴんく]
Group=トラヴュランス
File=samopin.exe
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\SAMOPIN
Value=DataDir

[とってもフェロモン]
Group=トラヴュランス
File=silk2.exe
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\SILK2
Value=DataDir

[閉鎖病棟の女神たち]
Group=アルシーヴ
File=Heisa.exe

[ルナティックドーンⅣ]
Group=Artdink
File=LD4.exe
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\ARTDINK\LD4
Value=BootDirectory

[玩具のちゃちゃちゃ2]
Group=Hyper-Unit
File=omocha.exe
RegKey=HKEY_LOCAL_MACHIE\Software\Hyper-Unit
Value=
Message1=この同人ゲーはリピート機能が無いので、Winampのリピート機能を使って音を出してください

[Trois ～トロワ～ ]
Group=Remain
File=trois.exe
RegKey=HKEY_LOCAL_MACHINE\Software\Remain\Trois
Value=InstDir

[降魔録]
Group=たまソフト
File=Koumaroku.exe
RegKey=HKEY_LOCAL_MACHINE\Software\たまソフト\降魔録\1.00
Value=InstDir

[ジサツのための１０１の方法]
Group=公爵
File=101.exe
RegKey=HKEY_LOCAL_MACHINE\Software\公爵\ジサツのための１０１の方法\Path
Value=Path

[フレグランス]
Group=Paprika
File=fr.exe
RegKey=HKEY_CURRENT_USER\Software\paprika\fragrance
Value=BootDir
Message1=音がトラック１から入ってるんで、_inmm.iniが拡張形式（と言っても”[Tracks]”つけるだけw）でないと曲がズレます

[Naked Blue]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\NBLUE
Value=Directory
File=mmedia.unt

[EA MIND]
Group=LiLiM
RegKey=HKEY_CURRENT_USER\Software\LiLiM\ＥＡ　ＭＩＮＤ
Value=Dir
File=Das3_2.exe

[こうふくのカタチ]
Group=ego
File=Dacho.exe
RegKey=HKEY_CURRENT_USER\Software\E-G-O\Dacho
Value=InstallDir

[リトル・ウィッチ　パルフェ]
Group=工画堂
REGKEY=HKEY_CURRENT_USER\Software\KGDKURONEKO\LWP
VALUE=INSTDIR
FILE=LWP.EXE

[リトル・ウィッチ　レネット]
Group=工画堂
REGKEY=HKEY_CURRENT_USER\Software\KGDKURONEKO\LWR
VALUE=INSTDIR
FILE=LWR.EXE

[お花畑のフローレ]
Group=工画堂
REGKEY=HKEY_CURRENT_USER\Software\KGDKURONEKO\FFG
VALUE=INSTDIR
FILE=FFG.EXE

[ハートフルメモリーズ]
Group=工画堂
REGKEY=HKEY_CURRENT_USER\Software\KGDKURONEKO\LWP2
VALUE=INSTDIR
FILE=LWP2.EXE

[しあわせミルフィーユ]
Group=工画堂
REGKEY=HKEY_CURRENT_USER\Software\KGDKURONEKO\SMF
VALUE=INSTDIR
FILE=SMF.EXE

[PrettyCrisis 2nd]
Group=inspire
RegKey=HKEY_CURRENT_USER\Software\inspire\PR2
Value=
File=PR2.exe

[femme fatale]
Group=inspire
RegKey=HKEY_CURRENT_USER\Software\inspire\femme fatale
Value=
File=FF.exe

[いけないかつみ先生]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\いけないかつみ先生
Value=
File=SYSTEM35.EXE

[ONE～輝く季節へ～ 音声化パッチ]
Group=Tactics
RegKey=HKEY_CURRENT_USER\Software\Tactics\One
Value=Dir
File=onevp.dll
Message1=PC版「ONE～輝く季節へ～」の修正差分 ver1.02 （ヘルプでの番号は Ver 1.40）を予め当てておいて下さい。#PC版「ONE～輝く季節へ～」の One.exe にも念のため _inmm.dll のパッチ処理を施しておいて下さい。

[家族計画]
Group=D.O.
File=KAZOKU.EXE
RegKey=HKEY_CURRENT_USER\Software\DO\KAZOKU
Value=DataDir

[三國志Ⅱ]
Group=KOEI
File=koeicda.dll,koeidsnd.dll

[三國志Ⅲ]
Group=KOEI
File=koeicda.dll,koeidsnd.dll

[信長の野望 -武将風雲録-]
Group=KOEI
File=Koeicda.dll,Koeidsnd.dll,Nobu4.exe

[IZUMO]
Group=Studio e.go!
Regkey=HKEY_CURRENT_USER\Software\Studio e.go!\Izumo\Main
Value=InstallPath
File=Izumo.exe

[大悪司]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\大悪司
Value=
File=SYSTEM39.EXE

[尽くしてあげちゃう３]
Group=トラヴュランス
File=TUKU3.exe
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\TUKU3
Value=DataDir

[わーきんぐＤＡＹＳ]
Group=BlueImpact
UninstallReg=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\わーきんぐＤＡＹＳ
File=wd.exe

[メタモルファンタジー]
Group=エスクード
RegKey=HKEY_LOCAL_MACHINE\Software\エスクード\メタモルファンタジー\1.00.000
Value=AppPath
File=metamor.exe
Message2=インストール先の"metamor.ini"の情報の中にある[General]の項目の"CD-ROM=METAMOR"を削除すると、CD-ROMを挿入しなくても起動出来るようになります。

[女神さま☆にお願いっ！！]
Group=すたじお緑茶
File=女神さまに☆お願いっ！！.exe
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\女神さまに☆お願いっ！！.exe
Value=Path
Message1=・BGMを再生するプレイヤーのリピート機能をONにしておかないと、繰り返し再生をしてくれません。#・BGMが鳴っていない場面でセーブしたデータをロードすると、「_inmm.iniに対応する行が指定されていないためトラック０を再生しません。」とメッセージウインドウが表示されますが、OKボタンを押せば大丈夫なようです。

[新体操（仮）]
Group=PANDA HOUSE
RegKey=HKEY_LOCAL_MACHINE\Software\PANDA HOUSE\SHINTAISOU
Value=InstallDir
File=ScrPlayer.exe

[サフィズムの舷窓]
Group=ライアーソフト
RegKey=HKEY_CURRENT_USER\Software\Liar\Sapphism
Value=CurrentDir
File=Sapphism.exe

[Happy]
Group=FairyDust
File=Happy.EXE
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Happy.Exe
Value=Path

[腐り姫]
Group=ライアーソフト
RegKey=HKEY_CURRENT_USER\Software\Liar\Kusari
Value=CurrentDir
File=Khime.exe

[僕と、僕らの夏]
Group=light
RegKey=HKEY_CURRENT_USER\Software\Light\b_natsu
Value=InstallDir
File=cddlg.dll

[ambience]
Group=inspire
RegKey=HKEY_CURRENT_USER\Software\inspire\ambience
Value=
File=AM.exe

[days innocent]
Group=inspire
RegKey=HKEY_CURRENT_USER\Software\inspire\daysinnocent
Value=
File=DI.exe

[かえで通り]
Group=inspire
RegKey=HKEY_CURRENT_USER\Software\inspire\MD
Value=
File=MD.exe

[kanoso]
Group=いつものところ
File=kanoso.exe

[DARLING]
Group=ちぇりーそふと
RegKey=HKEY_CURRENT_USER\Software\CherrySoft\DARLING
Value=Path
File=DARLING.EXE

[純潔狩人]
Group=Tinker Bell
RegKey=HKEY_CURRENT_USER\Software\TinkerBell\v_girl
File=v_girl.exe

[Air大貧民]
Group=右脳遊戯
File=AirDHM.exe

[鬼畜王ランス]
Group=アリスソフト
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\鬼畜王ランス
Value=Execute
File=System35.exe
Message1=SETUPNT.EXEで鬼畜王ランスをインストールするとCD-ROMを挿入しなくても起動できるようになります。##System3.5をV1.13以上にしてからパッチを当ててください。V1.00の場合音楽が正常に再生されません。

[TALK to TALK]
Group=Clear
RegKey=HKEY_CURRENT_USER\Software\Clear\TALKtoTALK
Value=InstDir
File=t3.exe

[ニャンニャンしちゃう]
Group=トラヴュランス
File=NYAN.exe
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\NYAN
Value=DataDir

[傷モノの学園]
Group=Ra.Se.N
UninstallReg=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\傷モノの学園
File=kizumono.exe
Message1=メーカーサイトにある、CD無し起動可能な修正実行ファイルに当ててください

[真昼に踊る犯罪者]
Group=SoftHouseChara
RegKey=HKEY_CURRENT_USER\Software\SoftHouseChara\mahiru
Value=Path
File=SDW40.DLL

[Sacrifice～制服狩り～]
Group=Rateblack
RegKey=HKEY_CURRENT_USER\Software\Rateblack\Sacrifice
Value=InstallDir
File=sacrifice.exe,cddlg.dll

[罪悪感]
Group=ルネ
RegKey=HKEY_CURRENT_USER\Software\LUNE\ZAIAKU
Value=GameDir
File=zaiaku.exe

[巫-かんなぎ-]
Group=BLACKRAINBOW
RegKey=HKEY_CURRENT_USER\Software\BLACKRAINBOW\kannagi\Inst
Value=dir
File=kannagi.exe

[魔法少女アイplus]
Group=Colors
RegKey=HKEY_CURRENT_USER\Software\Colors\aiplus
Value=INSTALL_PATH
File=aiplus.exe

[白き天使達の輪舞]
Group=BLACK PACKAGE TRY
Regkey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\R1WIN
Value=UninstallString
File=R1WIN.EXE

[痕 ver2.0]
Group=Leaf
Regkey=HKEY_CURRENT_USER\SOFTWARE\Leaf\Kizuato
Value=DATAdir
File=KIZUATO.EXE

[月歌の姫士]
Group=いつものところ
File=sgo3.exe

[月華の鬼士 PL+US]
Group=いつものところ
File=PL+US.exe

[Virtua Cop]
Group=SEGA
INI=VCOP.INI
Section=Directory
Key=InstallPath
File=PPJDD.EXE

[Virtua Fighter 2]
Group=SEGA
INI=VF2J.INI
Section=Directory
Key=InstallPath
File=VF2.EXE

[うたわれるもの]
Group=Leaf
RegKey=HKEY_CURRENT_USER\Software\Leaf\utaware
Value=InstallDir
File=root.dll
Message2=DAEMON ToolsでSafediskエミュレーションを有効にするのが確実だと思われます。

[ONE2 ～永遠の約束～]
Group=BASESON
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\S-1-5-18\Components\5B8534D0B6DABA642805D5E9964073EF
Value=E51D0A7A22EBABF419CDC429AEDBA3B6
File=One2.exe

[トリコロール]
Group=PL+US
File=TRICOLORE.EXE
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\TRICOLORE.EXE
Value=Path

[妻みぐい]
Group=アリスソフト
File=System39.exe,oDEMO.dll
RegKey=HKEY_CURRENT_USER\Software\AliceSoft\妻みぐい
Message1=レジストリに登録されているパスにファイルがあるかを見てCDチェックをしているので#HKEY_CURRENT_USER\Software\AliceSoft\妻みぐい\CheckPath の内容を#HDにインストールしたフォルダのパス名に書き換えてください

[あゆぱく]
Group=右脳遊戯
File=ayupac.exe

[はじらひ]
Group=ブルーゲイル
File=hajirahi.exe
INI=hajirahi.INI
Section=FILE_ENV
Key=WRITEDIR

[特命教師瞳]
Group=Colors
RegKey=HKEY_CURRENT_USER\Software\Colors\hitomi
Value=INSTALL_PATH
File=hitomi.exe

[ＶＩＰＥＲーＭ５]
Group=Sogna
RegKey=HKEY_CURRENT_USER\Software\SOGNA\M5
Value=InstallDir
File=Sgs.exe

[パンドラの夢]
Group=ぱじゃまソフト
RegKey=HKEY_CURRENT_USER\Software\Pajamas\Pandora
Value=InstallFolder
File=Pandora.exe

[STAR WARS G.B.G_拡張同梱v1.1]
Group=LucasArts
RegKey=HKEY_LOCAL_MACHINE\Software\LucasArts Entertainment Company LLC\Star Wars Galactic Battlegrounds\1.0
Value=Install Path
File=swgbg.exe,\Game\Battlegrounds.exe,\Game\battlegrounds_x1.exe,\Clone Campaigns\CloneCampaigns.exe
Message1=このハ゜ッチはSWGB拡張ハ゜ック同梱版にアッフ゜ク゛レート゛ハ゜ッチv1.1を当てたexe用です
Message2=PLAYモート゛選択時にCDチェックが入りますので仮想CDで対処するかNO_CDハ゜ッチを当てて下さい

[蒼い海のトリスティア]
Group=工画堂
REGKEY=HKEY_CURRENT_USER\Software\KUMASANTEAM\AUT
VALUE=INSTDIR
FILE=AUT.EXE

[秋桜の空に体験版]
Group=Marron
File=DVS.exe

[キャッスルファンタジア～エレンシア戦記～]
Group=Studio e.go!
File=cf3.exe
UninstallReg=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\キャッスルファンタシ゛ア～エレンシア戦記～
Value=UninstallString
Message1=WindowsXPにての動作確認です。別のOSではうまくいかない可能性があります。また、2002/7/1の段階ではCD-DAでの再生は不可です。

[それは舞い散る桜のように]
Group=BasiL
RegKey=HKEY_CURRENT_USER\Software\BasiL\それは舞い散る桜のように
Value=InstallPath
File=FullEffect.EXE
Message2=_inmmcnfの”致命的でないエラーメッセージも表示”をオフにしてください。

[フェロモン]
Group=Ciel
File=Pheromone.exe
Message2=ディスクレスで遊ぶために#1)CD-ROMから"Ciel2D37.$$$"を適当なフォルダにコピーします#2)レジストリ"HKEY_LOCAL_MACHINE\SOFTWARE\Ciel\pheromone\1.00"のキー"InstallDisk"の値をそのフォルダへのパスへ書き換えて下さい

[シュバルツシルトＦ]
Group=工画堂
File=scF\scF.exe
RegKey=HKEY_CURRENT_USER\Software\scF
Value=Path

[ピンク・パンツァー]
Group=ライアーソフト
RegKey=HKEY_CURRENT_USER\Software\Liar\Pinkpanzer
Value=CurrentDir
File=Pink.exe

[水月]
Group=F&C
RegKey=HKEY_USERS\.DEFAULT\Software\F&C\ADVWin32\Suigetsu
Value=SaveFolder
File=..\mmedia.unt
Message1=F&Cホームページで修正ファイルがダウンロードできます

[Az ～あずまんがRPG～ Ver.1.5]
Group=心太
File=Az155.exe
Message1=Ver.1.55以外ではうまくいかないかもしれません。その場合は手動でパッチを当ててください

[母娘どんぶり（フルボイス）]
Group=び～にゃん
INI=System21.ini
Section=親子ボイス
Key=InstalledDir
File=OyadonV.exe

[閑話月姫]
Group=TYPE-MOON
File=閑話月姫.EXE
Message2=BGMはトラック1から入っています。_inmm.iniを拡張形式で記述してください。月姫の音楽ファイル及び設定ファイルを流用できます。

[きのこ名作実験場]
Group=TYPE-MOON
File=きのこ名作実験場.EXE
Message2=BGMはトラック1から入っています。_inmm.iniを拡張形式で記述してください。月姫の音楽ファイル及び設定ファイルを流用できます。

[flutter of birdsⅡ]
Group=Silky's Zeus
RegKey=HKEY_LOCAL_MACHINE\Software\Zeus\FOB2\1.0
Value=InstPath
File=Angel.exe
Message1=BGMはトラック1から入っているので、_inmm.iniを拡張形式で記述してください。

[螺旋回廊２]
Group=ruf
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\ruf\螺旋回廊２\Installation
Value=strAbsolutePath
File=Vm60.dll

[メモリーズオフ for Windows]
Group=KID
RegKey=HKEY_CURRENT_USER\Software\KID\MemoriesOff
Value=install
File=kid\MemoriesOff\MemoriesOff.exe

[パンドラのびっくり箱]
Group=ぱじゃまソフト
RegKey=HKEY_CURRENT_USER\Software\Pajamas\PNDBOX
Value=InstallFolder
File=Pndbox.exe

[ぼくの巫女神さま]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\MIKO
Value=DataDir
File=MIKO.EXE

[南国あばんちゅ～る]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\NANGOKU
Value=DataDir
File=NANGOKU.EXE

[プライベートナース]
Group=AngelSmile
RegKey=HKEY_CURRENT_USER\Software\AngelSmile\PrivateNurse
Value=DataDir
File=NURSE.EXE

[Bible Black]
Group=アクティブ
INI=ACTIVEJP.INI
Section=BIBLE_BLACK_SEC
Key=SaveDir
File=BBLACK.EXE

[ローデビル！]
Group=BLACKLIGHT
RegKey=HKEY_CURRENT_USER\Software\DarkNite\ldv
Value=GameDir
File=ldv.exe

[学校のきゃあ]
Group=BLACKLIGHT
RegKey=HKEY_CURRENT_USER\Software\DarkNite\bnp
Value=GameDir
File=bnp.exe

[ラブ・ネゴシエイター]
Group=ライアーソフト
RegKey=HKEY_CURRENT_USER\Software\Liar\Lovenego
Value=CurrentDir
File=Lovenego.exe

[ちっちゃなアルクの不思議なダンジョン]
Group=右脳遊戯
File=CARC.EXE
Message1=「トラック1を再生しません」と表示されるけど、そもそもトラック1は存在しないし問題なく再生されます。

[みっくすパーティー２ＮＤ]
Group=PsGシステム研究所
File=GScripter.exe
Message1=PsGシステム研究所ホームページでパッチが公開されています
Message2=ひとつめのドライブになんらかのCDが入っていないと音楽がなりません

[Private Nurse -English Version-]
Group=AngelSmile
RegKey=HKEY_CURRENT_USER\Software\AngelSmile\PrivateNurseUS
Value=DataDir
File=NURSEUS.EXE

[雨に歌う譚詩曲]  ; _inmmcnf 2.31以降専用
Group=EMU
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\HighField\雨に歌う譚詩曲
Value=InstFolder
LexicalPatch=Emu\雨に歌う譚詩曲\ame.exe

[ねこねこ]
Group=Studio Til
File=neko.exe

[チェリーボーイにくびったけ]
Group=アクトレス
RegKey=HKEY_CURRENT_USER\Software\Actress\チェリーボーイにくびったけ
Value=InstPath
File=Megu.exe

[はぁとdeルームメイト]
Group=AngelSmile
RegKey=HKEY_CURRENT_USER\Software\AngelSmile\HEART
Value=DataDir
File=HEART.EXE

[PlatonicFigure～Prologue]
Group=いつものところ
File=pf_pro.exe
Message2=オプションで「BGMをCDで流す」にチェックを入れて、_inmm.iniはMusicModeの順番に登録してください。

[Sultan～The Lovesong is Forever～]
Group=light
RegKey=HKEY_CURRENT_USER\Software\light\Sultan
Value=InstallDir
File=sultan.exe

[先生だーいすき]
Group=SCORE
File=lcsebody.exe
Message2=音とびなどが発生する時は、サウンドボードのハードウェアアクセラレータを下げて下さい。

[そぷらの]
Group=BunnyPro
RegKey=HKEY_CURRENT_USER\Software\BunnyPro\そぷらの
Value=DIR
File=Das2.exe

[Piaキャロットへようこそ!!2 Me/2k対応版]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\Pia2
Value=Directory
File=OP\Pia2OP.EXE
Message2=「_inmm.ini」はインストールフォルダ内の「OP」フォルダに。#CD-DA代替にSCMPXは非推奨。

[月姫（月箱版）]
Group=TYPE-MOON
RegKey=HKEY_CURRENT_USER\Software\TYPE-MOON\月姫
Value=directory
File=月姫.EXE
Message2=BGMはトラック1から入っています。#_inmm.iniを拡張形式で記述してください。

[歌月十夜（月箱版）]
Group=TYPE-MOON
RegKey=HKEY_CURRENT_USER\Software\TYPE-MOON\歌月十夜
Value=directory
File=歌月十夜.EXE

[マブラヴ]
Group=アージュ
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\age\マブラヴ\Installation
Value=strAbsolutePath
File=Vm60.dll

[マジカルチェイス]
Group=ボーステック
File=Mchase.exe
UninstallReg=マジカルチェイス for Windows95

[お約束ＬＯＶＥ]
Group=林組
RegKey=HKEY_CURRENT_USER\Software\sigma\hayashi\love\dir
Value=inst
File=sviu.exe
Message1=事前にCD-DA拡張版アップデートファイルを適用しておいて下さい。
Message2=音楽の再生には別途『お約束ＬＯＶＥ音楽集』の利用を推奨します。

[お姉ちゃんの３乗（きゅーぶ）]
Group=Marron
RegKey=HKEY_CURRENT_USER\Software\Marron\お姉ちゃんの３乗（きゅーぶ）
Value=gamedir
File=cube.exe

[うぃずゆーTOYBOX]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\OASYS\WithToy
Value=Directory
File=WYTB\scenario.dll

[Never7 for Windows]
Group=KID
RegKey=HKEY_CURRENT_USER\Software\KID\Never7
Value=install
File=kid\Never7\Never7win.exe

[Never7 for Windows（Direct3D版）]
Group=KID
RegKey=HKEY_CURRENT_USER\Software\KID\Never7
Value=install
File=kid\Never7\Never7win_3d.exe

[Natural★Petit]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\NATP
Value=Directory
File=MMEDIA.UNT,SYSTEM.UNT

[電脳戦記バーチャロン MSBS Ver.3.3w "Operation Moon Gate"]
Group=SEGA
INI=V_ON.INI
Section=Directory
Key=InstallPath
File=V_ON.EXE

[Virtua Cop 2]
Group=SEGA
File=PPJ2DD.EXE

[SPARK!]
Group=Cat's Pro
UninstallReg=SPARK!
VfwPatch=Spark.exe
Message1=_inmm.dllのホームページで配布されている「_svfw32.dll」が必要です。

[かてきょ]
Group=Melody
UninstallReg=かてきょ
VfwPatch=Katekyo.exe
Message1=_inmm.dllのホームページで配布されている「_svfw32.dll」が必要です。

[黒の図書館]
Group=ふぉ～ちゅん
RegKey=HKEY_CURRENT_USER\Software\FORTUNE\KUROTO
Value=DataDir
LexicalPatch=KUROTO.EXE

[夏色の空の下で]
Group=Nirvana Soft
File=NATUSORA.EXE

[風ノ唄]
Group=みるくそふと
RegKey=HKEY_CURRENT_USER\Software\milksoft\kazenouta
Value=gamedir
File=kaze.exe

[Brightia]
Group=Cronus
RegKey=HKEY_CURRENT_USER\Software\Cronus\Brightia
Value=Path
File=BRIGHTIA.exe
Message2=ゲーム起動時に「Brightia CD-ROM DISC 1 がありません」となりますが、「無視」を選択してください。

[教えてあげちゃう]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\OSHIETE
Value=DataDir
File=OSHIETE.EXE

[水都幻想]
Group=Wing
RegKey=HKEY_CURRENT_USER\Software\MINATO\InstPath
Value=
File=minato.exe

[VISION]
Group=Wing
RegKey=HKEY_CURRENT_USER\Software\VISION\InstPath
Value=
File=vision.exe

[Warzone2100]
Group=Pumpkin Studios
File=Warzone.EXE
UninstallReg=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Warzone2100

[フーリガン]
Group=FrontWing
UninstallReg=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Uninstall\フーリガン
file=Hooligan.exe

[ドーターメーカー]
Group=ふぉ～ちゅん
RegKey=HKEY_CURRENT_USER\Software\FORTUNE\DM
Value=DataDir
File=DM.EXE

[SEGA Rally Championship]
Group=SEGA
File=Rally.exe

[SEGA Touring Car Championship]
Group=SEGA
INI=stcc.ini
Section=Directory
Key=InstallPath
File=STCC.exe

[かくれエッチ]
Group=WestVision
File=risa.exe
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\westvision\かくれエッチ
Value=Path

[innocent world]
Group=Dress
RegKey=HKEY_CURRENT_USER\Software\Dress\iw
Value=DAT_FOLDER
File=REALLIVE.EXE
;REALLIVEとしては異例のCD-DAオンリー作品。

[Milkyway２]
Group=Witch
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\witch\Milkyway2
Value=DataDirectory
File=Milkyway2.exe

[ゆ・う・え・ん・ち]
Group=Custom Software
RegKey=HKEY_CURRENT_USER\Software\customsoftware\yuuenchi
Value=gamedir
File=game.exe

[MyFriends]
Group=EuphonyProduction
INI=Assemblage.INI
Section=MyFriends
Key=InstDIR
File=seraph.exe
Message2=CD-Extra形式です。_inmm.iniの最初に[Tracks]を書き込み、#真下から再生タイトルを書き並べないとエラーになります。

[うちの妹のばあい]
Group=イージーオー
RegKey=HKEY_CURRENT_USER\Software\E-G-O\uchiimo
Value=InstallDir
File=uchiimo.exe

[はぁとでネットワーク]
Group=EuphonyProduction
INI=Assemblage.INI
Section=HATONE
Key=InstDIR
File=seraph.exe

[それは舞い散る桜のように DVD-ROM版]
Group=BasiL
RegKey=HKEY_CURRENT_USER\Software\BasiL\それは舞い散る桜のように
Value=InstallPath
File=Effect.exe

[ウィークネスヒーロートラウマン]
Group=NECインターチャネル
File=torauman.exe
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\45\トラウマン\1.00.000
Value=myApp

[RE☆さいくりんぐDay's]
Group=Paprika
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Paprika\RCD
Key=Directory
File=RCD.exe
Message2=「data4.nfs」というファイルがインストールされていますが、#これはゲーム中では全く使用されていないBGMのファイルです。#サイズが大きいので削除することをお奨めします。

[リトルモニカ物語]
Group=RUNE
RegKey=HKEY_LOCAL_MACHINE\Software\RUNE\Monica
Value=setup_data
File=monica.exe

[さよなら。]
Group=PANDA HOUSE
RegKey=HKEY_LOCAL_MACHINE\Software\PANDA HOUSE\SAYONARA
Value=InstallDir
File=ScrPlayer.exe
Message2=BGMはトラック1から入っています。#_inmm.iniを拡張形式で記述してください。トラック22はデータトラックです。

[Age of Empires II]
Group=Microsoft
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\DirectPlay\Applications\Age of Empires II
Value=CurrentDirectory
File=EMPIRES2.ICD

[戦女神]
Group=Eushully
File=main.exe

[Blaze of Destiny]
Group=タリスマン
File=Blaze of Destiny.exe
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\タリスマン\Blaze of Destiny
Value=InstallPath

[ふしぎ電車]
Group=digiANIME
INI=DIGIANIME.INI
Section=FUSHIGI_DENSYA
Key=PATH
File=FUSHIGI.EXE

[エーゲネルスの花嫁]
Group=MESA
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\MESA\エーゲネルスの花嫁\1.0
Value=Path1
File=エーゲネルスの花嫁.exe

[Re-Volt]
Group=Acclaim
RegKey=HKEY_LOCAL_MACHINE\Software\Microsoft\Directplay\Applications\Re-Volt
Value=CurrentDirectory
File=Mss32.dll

[偽りの絆]
Group=Masys
RegKey=HKEY_CURRENT_USER\Software\masys\偽りの絆
Value=InstPath
File=Megu.exe

[Oratorio～約束～]
Group=ぱんぷきんべあ
RegKey=HKEY_CURRENT_USER\Software\PumpkinBear\Oratorio
Value=ExePath
File=Oratorio.exe
Message2=適用後はディスク不要になります。##なお、ゲーム本編以外でBGMは再生されません。ゲーム本編に入ってしばらく進めた時点で再生されます。_inmm側に問題はないので慌てないで下さい。

[雨あがりの猫たちへ]
Group=HOOK
RegKey=HKEY_CURRENT_USER\Software\Hook\AmeNeko\Path
Value=Install Directory
File=AdvSystem.exe
Message1=このタイトルは修正パッチを適用しないと最後までプレイすることができません。#実行ファイルも修正の対象になっているので、アップデートをしてから#_inmmパッチを適用して下さい。
Message2=ゲームディスクをセットしなくてもプレイはできますが、CDチェックで#BGM再生が不可能になります。ゲームの仕様なので注意して下さい。

[BITTERSWEET FOOLS]
Group=Minori
File=BSF.exe

[オゲレツ大百科]
Group=WestVision
File=risa.exe
UninstallReg=オゲレツ大百科

[オゲレツ大百科外伝]
Group=WestVision
File=risa.exe
UninstallReg=オゲレツ大百科外伝

[DangerAngel ～異常進化～]
Group=Mink
RegKey=HKEY_CURRENT_USER\Software\Mink\DangerAngel
Value=InstPath
File=DangerAngel.exe
Message2=BGMはトラック1から入っています。#_inmm.iniを拡張形式で記述してください。トラック28はデータトラックです。

[淫狩]
Group=Pochette
RegKey=HKEY_CURRENT_USER\Software\Pochette\MIDARA
Value=INSDIR
File=MIDARA.EXE
Message1=_inmm.dllでのBGM再生はフルインストール限定となります。#最小でセットアップされている場合は再インストールして下さい。

[にゃんてシャトン]
Group=RUNE
RegKey=HKEY_LOCAL_MACHINE\Software\RUNE\Nyante
Value=setup_data
File=nyante.exe

[雨やどり]
Group=イージーオー
RegKey=HKEY_CURRENT_USER\Software\E-G-O\neko
Value=InstallDir
File=neko.exe
Message1=インストール時にCD-DAを選択していない場合は再インストールして下さい。

[あぷりけーしょんマインド]
Group=RAVE
RegKey=HKEY_CURRENT_USER\Software\Rave\apurima
Value=Directory
File=advs.exe

[ケーキ！～苺いちえ～]
Group=frau
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\K0WIN.EXE
Value=Path
File=K0WIN.EXE
Message1=バージョンアップをしないと最後までプレイすることが出来ません。修正には実行ファイルも#含まれているので、修正パッチを当ててから_inmmパッチを適用して下さい。#途中で表示される書込み禁止属性は無視して書き換えて下さい。
Message2=_inmm.dllを適用したことでCDチェックが無効化されました。#これからはゲームディスクをセットしなくてもプレイ可能です。

[咎～けがれたしずく～]
Group=あんく
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\あんく\咎
Value=InstallPath
File=toga.exe

[奴令嬢]
Group=Cadath
RegKey=HKEY_CURRENT_USER\Software\Cadath\奴令嬢
Value=InstDir
File=Doreijou.exe

[桜の木の下で]
Group=Words
RegKey=HKEY_CURRENT_USER\Software\words\sakurano
Value=DAT_FOLDER
File=REALLIVE.exe
Message2=Disc2をセットしないとBGM再生が行われません

[ぷちチェリー～あなたといる季節～]
Group=戯画
RegKey=HKEY_CURRENT_USER\Software\GIGA\INSTALL\Cherry
Value=GameDirectory
File=Cherry.exe

[娘３動物園]
Group=PANDA HOUSE
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\PANDA HOUSE\ZOO
Value=InstallDir
File=ScrPlayer.exe

[Xchange 2]
Group=Crowd
File=xc2.exe
Message2=Disc2をセットした上で、BGMをCD-DAにしないと#BGM再生が行われません

[尽くしてあげちゃう4]
Group=トラヴュランス
RegKey=HKEY_CURRENT_USER\Software\TRABULANCE\TUKU4
Value=DataDir
File=Tuku4.exe

[幻燐の姫将軍廉価版]
Group=Eushully
File=shaft.exe

[えこのKIDS]
Group=TGL
RegKey=HKEY_CURRENT_USER\Software\TGL\INSTALL\EconoKids
Value=GameDirectory
File=econo.exe

[戦国美少女絵巻空を斬る！！～春風の章～]
Group=TGL
RegKey=HKEY_CURRENT_USER\Software\TGL\INSTALL\HARUKAZE
Value=GameDirectory
File=HARUKAZE.exe

[Natural Another One]
Group=F&C
RegKey=HKEY_LOCAL_MACHINE\Software\F&C\ADVWin32\NAO
Value=Directory
File=Mmedia.unt,System.unt
Message1=フルインストールでない場合、CD-DAによるBGM再生とボイスは共存できません。#CD-DA再生に設定するための手間が煩雑です。CD-ROMドライブを複数接続していてどうしてもCD-DAで再生したいという廃人以外はここでキャンセルを推奨(笑)。
Message2=Systemで「Bgm Type:CD-DA」「Bgm:ON」の順で設定しないと意味ありません(笑)。#しかも起動するたびにいちいち設定しなければいけません(滅)。

[君がいた季節　フルボイス版]
Group=アージュ
RegKey=HKEY_CURRENT_USER\Software\relic UGP Applications\age\君がいた季節フルボイス版\Installation
Value=strAbsolutePath
File=Vm60.dll

[MinDeaD BlooD]
Group=Black Cyc
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\cyc\MinDeaDBlooD
Value=installdirectory
File=blood.exe

[Age of Empires II: The Conquerors]
Group=Microsoft
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\DirectPlay\Applications\Age of Empires II - The Conquerors Expansion
Value=CurrentDirectory
File=age2_x1\age2_x1.icd
Message1=複数のバージョンの "Age of Empires II: The Conquerors" を共存させるために、"age2_x1" ディレクトリを複製している場合には、#デフォルトの位置にあるバージョンのみにパッチが適用されます。
Message2="_inmm.ini" は、実行ファイルのショートカットの作業フォルダ("age2_x1" フォルダの1つ上の階層)に作成して下さい。

[薔薇ノ木ニ薔薇ノ花咲ク]
Group=Cyc Rose
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\cyc\bara
Value=installdirectory
File=bara.exe
Message1=公式パッチ（bara_110.exe）適用前と適用後にて確認。

[薔薇ノ木ニ薔薇ノ花咲クファンディスク]
Group=Cyc Rose
RegKey=HKEY_LOCAL_MACHINE\SOFTWARE\cyc\barafan
Value=installdirectory
File=barazero.exe
Message1=公式パッチ（barafan110.exe）適用前と適用後にて確認。
Message2=ちなみにゲーム音楽は、本編『薔薇ノ木ニ薔薇ノ花咲ク』と#曲名・トラックNo共に同じなので、音楽ファイルの使い回し（共用）ができます。
